tailwind-plugin-line-clamp vulnerabilities

Tailwind CSS plugin to add line clamps

Latest version

1.1.2

First published

10 months ago

Latest version published

6 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
tailwind-plugin-line-clamp 1.1.2 Latest 28 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwind-plugin-line-clamp 1.1.1 28 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwind-plugin-line-clamp 1.0.1 25 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwind-plugin-line-clamp 1.0.0 25 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L